# OgreRenderTarget.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreTextureManager.h"`
`#include "OgreViewport.h"`
`#include "OgreTimer.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | OGRE_NUM_RENDERTARGET_GROUPS 10
#define | OGRE_DEFAULT_RT_GROUP 4
#define | OGRE_REND_TO_TEX_RT_GROUP 2

## Define Documentation

#define OGRE_DEFAULT_RT_GROUP 4

| Definition at line 38 of file OgreRenderTarget.h.

#define OGRE_NUM_RENDERTARGET_GROUPS 10

| Definition at line 37 of file OgreRenderTarget.h.

#define OGRE_REND_TO_TEX_RT_GROUP 2

| Definition at line 39 of file OgreRenderTarget.h.

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:11 2005